### Method

# Gtk Label set_text_with_mnemonic

#### Declaration [src]

    void
    gtk_label_set_text_with_mnemonic (
      GtkLabel* self,
      const char* str
    )

#### Description [src]

Sets the label’s text from the string `str`.

If characters in `str` are preceded by an underscore, they are underlined indicating that they represent a keyboard accelerator called a mnemonic. The mnemonic key can be used to activate another widget, chosen automatically, or explicitly using gtk_label_set_mnemonic_widget().

#### Parameters

`str` | `const char*`
| A string.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.